

/*模块1*/
.module1{width:100%;height:600px;position:relative;}
.module1 .pic1{width:438px;height:301px;position:absolute;top:0;left:28px;}
.module1 .pic1 img{width:438px;height:301px;}
.module1 .pic2{width:1000px;height:339px;position:absolute;top:0;left:0px;}
.module1 .pic2 a{float:left;display:inline;}
.module1 .pic2 img{width:490px;height:339px;}
.module1 .pic3{width:1000px;height:241px;position:absolute;top:359px;left:0px;}
.module1 .pic3 a{float:left;display:inline;}
.module1 .pic3 img{width:320px;height:241px;}
.module1 .mr20 {margin-right:20px;}

/*模块2*/
.module2{padding:40px 0;}
.module2 dl{}
.module2 dl dt,.module2 dl dd{text-align:center; padding:10px 0;}
.module2 dl dt a{font-size:48px; color:#af0000;}
.module2 dl.second dt a{font-size:30px; color:#000000;}
.module2 dl dd a{font-size:18px; color:#000000; padding:0 10px;}

/*模块3*/
.modul3{width:100%;}
.head{background:url(zt40-module3-bg.jpg) repeat-x top center; height:16px;width:100%;}
.tab-title{background:url(zt40-live.jpg) no-repeat; height:55px; position:relative;}
.tab-title a{font-size:24px;color:#696969;font-weight:bold;display:block;width:100px;height:30px; line-height:30px; position:absolute; text-align:center;}
.tab-title a.t1{left:40px; top:5px;}
.tab-title a.t2{left:160px; top:5px;}
.tab-title a.on{color:#cf4440;}


.col3{width:299px;margin:0 16px; float:left;display:inline;}


.media{width:100%;}
.media-pic{width:100%;}
.media-pic a{display:block;position:relative;}
.media-pic a img{width:100%;}
.media-pic .bg-png{background:url(zt40-png-bg.png) repeat; display:block;height:27px; line-height:27px;width:100%; text-align:center; position:absolute;bottom:0;left:0; color:#fff;}
.list{width:100%;}
.list ul li a{font-size:16px; color:#131313; line-height:36px;}


.live {padding-top:50px;}
.live .media-pic{margin-top:14px;}
.live .media-pic img{height:140px;}
.live .list{background:#f6f6f6;}
.live .list ul{padding:5px 0 0 12px;}

.live2{padding-top:73px;}
.live2 .media-pic img{height:185px;}

.words{width:100%;height:30px;margin:45px auto; background:#ffc85e; overflow:hidden;}
#autoscroll {
 position: relative;
 margin: 0 auto;
 overflow: hidden;
 height:30px;
}
#autoscroll ul {
 position: absolute;
 list-style: none;
 z-index: 2;
}
.words ul{ overflow:hidden;}
.words ul li{line-height:30px; height:30px;padding-left:50px; display:inline;overflow:hidden;}
.words ul li a{color:#9c1714;font-size:16px;display:block;width:100%;}
.clearfix:after {
 visibility: hidden;
 display: block;
 font-size: 0;
 content: " ";
 clear: both;
 height: 0;
}
/*模块4*/
.ad-banner{width:100%;padding:60px 0; clear:both;}
.ad-banner a img{width:100%;height:93px;}

/*模块5*/
.module5{overflow:hidden;width:100%;}
.module5-main{overflow:hidden;width:100%;}
.module5-main .col3{padding-top:50px;}

/*模块7*/
.col6{width:650px;margin-right:16px; float:left;display:inline;}
.item{width:100%;}
.item-body{padding-left:16px;}
.item-body h2 a{font-size:18px; color:#920300; font-weight:normal; line-height:32px;}
.item-body p{color:#131313;font-size:16px; line-height:32px;}
.item-body p a{ color:#0060cc;}
.item-thum{float:left;}
.item-thum a img{width:100%;}

.col6 .item-body{margin-top:15px;}
.tab-li{border-bottom:2px solid #aeaeae; height:50px;width:100%;}
.tab-li a{font-size:24px;color:#6b6b6b;width:148px;float:left; text-align:center; height:48px; line-height:48px;}
.tab-li a.on{border-bottom:5px solid #cf4440;height:47px; line-height:50px;position:relative; color:#cf4440;}
.con {background:#f6f6f6; overflow:hidden;padding-top:40px;padding-left:12px;}
.con .item{overflow:hidden;}
.con .item-thum{width:107px;height:94px;}
.con .item-thum a img{width:107px;height:94px;}
.con .item-body{float:left;width:160px;padding-left:13px;}
.con .item-body h2 a{color:#131313;font-size:14px;font-weight:bold; line-height:26px;}
.con .item-body p{color:#131313; line-height:24px;font-size:14px;}
.con ul{overflow:hidden;}
.con ul li{line-height:36px;height:36px;width:100%;overflow:hidden;}
.con ul li a{font-size:16px; color:#131313;}
/*模块8*/
.gjjl .item-thum{width:107px;height:94px;}
.gjjl .item-thum a img{width:107px;height:94px;}
.gjjl .item-body{float:left;width:500px;padding-left:30px;margin:0;}
.gjjl .item{margin-bottom:20px; overflow:hidden;}
.title img{width:100%;}

.module7{overflow:hidden;width:100%;}
.module8{overflow:hidden;padding-top:50px;width:100%;}
.module8 .col3{padding-top:30px;}
.module8 .col3 .con{padding:0 0 0 12px;}
.module8 .col3 .con .item{padding:25px 0;}

/*模块10*/
.module10{}
.module10 .module-main{overflow: hidden;
padding: 30px 0;
width: 480px;
float: left;
margin: 50px 0;}
.module10 ul li{width:226px;float:left;margin:0 6px;display:inline; text-align:center; position:relative;}
.module10 ul li a{display:block;}
.module10 ul li img{width:130px;height:130px; border-radius:50%;}
.module10 ul li .r-bg{background:url(zt40-rwbg.png) no-repeat center top; top:0;left:48px;position:absolute; height:128px;width:130px; z-index:200;}
.module10 ul li p{ line-height:40px;font-size:16px;color:#131313;}
.module11 {}
.module11 .module-main{padding-top:50px;}
#autoscroll2{height:200px;overflow:hidden; position:relative;}
#autoscroll2 ul{position:absolute;z-index:10;}
.module11 ul li{overflow:hidden;width:976px;padding:2px 12px; height:44px;}
.module11 ul li .advtar{width:44px;height:44px;overflow:hidden;float:left;}
.module11 ul li .advtar img{width:44px;height:44px;}
.module11 ul li .gy-con{width:910px;float:left;margin-left:20px;display:inline;}
.module11 ul li .gy-con span{height:43px; line-height:43px;float:left;background:#ffebc4;font-size:18px; color:#131313;}
.module11 ul li .gy-con  .lft-icon{background:url(zt40-ganyan1-lft.png) no-repeat left top;width:27px;height:43px;float:left;}
.module11 ul li .gy-con  .rgt-icon{background:url(zt40-ganyan1-rgt.png) no-repeat left top;width:27px;height:43px;float:left;}


.module11 ul li.rgt .advtar{width:44px;height:44px;overflow:hidden;float:right;}
.module11 ul li.rgt .gy-con{width:910px;float:right;margin:0 20px 0 0;display:inline;}
.module11 ul li.rgt .gy-con span{height:43px; line-height:43px;float:right;background:#f2e0e0;font-size:18px; color:#131313;}
.module11 ul li.rgt .gy-con  .lft-icon{background:url(zt40-ganyan2-lft.png) no-repeat right top;width:27px;height:43px;float:right;}
.module11 ul li.rgt .gy-con  .rgt-icon{background:url(zt40-ganyan2-rgt.png) no-repeat left top;width:27px;height:43px;float:right;}

.module13{}
.module13 .module-title{position:relative;margin-bottom:-12px;}
.module13 .module-main{background:url(zt40-module12.png) no-repeat; overflow:hidden;width:100%;padding-top:50px;}

.module14{padding-top:90px;padding-bottom:70px;}
.module14 .module-main{padding-top:50px; overflow:hidden;}
.module14 ul li{width: 299px;margin: 0 16px;float: left;display: inline;}
.module14 ul li a img{width:299px;height:166px;}
.module14 ul li p{ text-align:center;font-size:16px;color:#131313; line-height:36px;}


.address{width:965px;height:50px; background:url(zt40-module3-bg.jpg) repeat-x left bottom;padding-left:35px;}
.address a{font-size:16px;color:#686868;padding:0 5px;}
.address span{font-size:16px;color:#353535;padding:0 5px;}

.at-list{}
.at-list ul{padding-top:35px;padding-bottom:20px;}
.at-list ul li{display:block;border-bottom:1px solid #d9d9d9;padding:10px 35px; line-height: 30px}
.at-list ul li a{color:#131313;font-size:20px;}
.at-list ul li p{font-size:14px; color:#a0a0a0;}

.pic-list{padding-top:35px;padding-bottom:20px;}
.pic-list ul{overflow:hidden;}
.pic-list ul li{width: 299px;margin:5px 16px;float: left;display: inline;}
.pic-list ul li a img{width:299px;height:166px;}
.pic-list ul li p{ text-align:center;font-size:16px;color:#131313; line-height:36px;}

.content{padding:35px;width:930px;overflow:hidden;}
.content h2{line-height:35px;font-size:24px;color:#000000;font-weight:normal; text-align:center;width:100%;}
.at-info{height:50px; line-height:50px; text-align:center;}
.at-info span{font-size:14px;padding:0 10px;color:#7c7b7b; }
.con-pannel{width:100%;padding-top:35px;color:#131313;}
.con-pannel p{padding-bottom:20px;color:#131313; line-height:30px;}
.author{ text-align:right;font-size:14px;color:#7c7b7b;}


.list_page{ text-align:center; padding:70px 0;}
.list_page span{ padding:8px 12px; border:#CBCBCB solid 1px; font-size:12px; cursor:pointer; line-height:14px; margin:0 2px; border-radius: 3px; background: url(fybg.jpg) repeat-x;}
.list_page span.jumppage{background:none;border:none;}
.list_page span.jumppage input  {border: #CBCBCB solid 1px;padding: 2px;width: auto;}
.list_page a{ padding:8px 12px; border:#CBCBCB solid 1px; font-size:12px; cursor:pointer; line-height:14px; margin:0 2px; border-radius: 3px; background: url(fybg.jpg) repeat-x;}
.list_page .page_now{ background: url(fybgh.jpg) repeat-x; border:#FF9D46 solid 1px; color:#fff; font-weight: bold;}
.page_now a{color:#fff;}
.list_page .page_num{ }
.list_page a:hover {font-weight: bold}
#num {width: 24px; text-align: center}